Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155765 - oops on 2.6.9-5.0.5.ELsmp
Summary: oops on 2.6.9-5.0.5.ELsmp
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel
Version: 4.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Jason Baron
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-22 20:40 UTC by Brian Brock
Modified: 2013-03-06 05:58 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-26 16:01:26 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:420 normal SHIPPED_LIVE Important: Updated kernel packages available for Red Hat Enterprise Linux 4 Update 1 2005-06-08 04:00:00 UTC

Description Brian Brock 2005-04-22 20:40:12 UTC
Encountered an oops while rebooting a system running 2.6.9-5.0.5.ELsmp

system is a dual-processor i686, gathering details after I reboot it.
system is unresponsive at this point, trying to reproduce

EIP: 0060:[<c01f7121>]  Not tainted VLI

EIP is at vt_ioctl+0x15/0x12a1

Call Trace:
[<c01f1f4b>] tty_open+0x189/0x2a0
[<c0154b53>] filp_open+0x36/0x3c
[<c01f2dff>] tty_ioctl+0x370/0x3c2
[<c01650ba>] sys_ioctl+0x227/0x269
[<c0164941>] sys_fcntl64+0x6c/0x7d
[<c016494b>] sys_fcntl64+0x76/0x7d
[<c02c63fb>] syscall_call+0x7/0xb

not syncing - attempted to kill init

Comment 1 Brian Brock 2005-04-22 21:02:53 UTC
not immediately reproducible, will note if I find constraints.

Comment 2 Dave Jones 2005-04-25 00:52:11 UTC
This looks like one of the races Jason has been chasing recently.


Comment 3 Jason Baron 2005-04-26 16:01:26 UTC

*** This bug has been marked as a duplicate of 152600 ***

Comment 4 Tim Powers 2005-06-08 15:14:10 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-420.html



Note You need to log in before you can comment on or make changes to this bug.